#release configuration
#Tue Dec 14 17:48:50 CET 2021
projectVersionPolicyId=default
project.rel.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.gogo=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jaas-example-app.empty=true
project.scm.org.apache.karaf.deployer\:org.apache.karaf.deployer.features.empty=true
project.scm.org.apache.karaf.examples\:karaf-config-example-blueprint.empty=true
project.rel.org.apache.karaf.management\:management=4.3.4
project.scm.org.apache.karaf\:org.apache.karaf.main.empty=true
project.dev.org.apache.karaf.examples\:karaf-config-example-static=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jdbc-example-command=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.console.empty=true
project.scm.org.apache.karaf.examples\:karaf-cdi-example-api.empty=true
project.scm.org.apache.karaf.examples\:karaf-config-example-static.empty=true
project.scm.org.apache.karaf.examples\:karaf-soap-example-blueprint.empty=true
project.scm.org.apache.karaf.features\:static.empty=true
project.rel.org.apache.karaf.examples\:karaf-log-appender-example-core=4.3.4
project.dev.org.apache.karaf.profile\:org.apache.karaf.profile.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-eclipselink.empty=true
project.rel.org.apache.karaf.examples\:karaf-jpa-example-features=4.3.4
project.rel.org.apache.karaf.examples\:karaf-log-appender-example-features=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jaas-example-app=4.3.4
project.scm.org.apache.karaf.examples\:karaf-cdi-example-consumer.empty=true
project.rel.org.apache.karaf.examples\:karaf-config-example-blueprint=4.3.4
project.dev.org.apache.karaf.examples\:karaf-mbean-example-provider=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-cdi-example-api=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:apache-karaf-examples=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:archetypes.empty=true
project.scm.org.apache.karaf.specs\:org.apache.karaf.specs.java.xml.ws.empty=true
project.scm.org.apache.karaf.http\:org.apache.karaf.http.core.empty=true
project.scm.org.apache.karaf.scr\:org.apache.karaf.scr.state.empty=true
project.dev.org.apache.karaf.shell\:org.apache.karaf.shell.ssh=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint=4.3.4
project.dev.org.apache.karaf.archetypes\:karaf-bundle-archetype=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-eclipselink=4.3.4
project.rel.org.apache.karaf.examples\:karaf-servlet-example-annotation=4.3.4
project.dev.org.apache.karaf.examples\:karaf-scr-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.log\:org.apache.karaf.log.core.empty=true
project.scm.org.apache.karaf.examples\:karaf-scheduler-example-features.empty=true
project.scm.org.apache.karaf.archetypes\:karaf-kar-archetype.empty=true
project.scm.org.apache.karaf.shell\:org.apache.karaf.shell.table.empty=true
project.scm.org.apache.karaf.examples\:karaf-war-example-webapp.empty=true
project.dev.org.apache.karaf.maven\:maven-parent=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-redis-example-features=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example=4.3.5-SNAPSHOT
scm.tag=karaf-4.3.4
project.dev.org.apache.karaf.examples\:karaf-log-appender-example-core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.features\:enterprise=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-redis-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-mbean-example-blueprint=4.3.5-SNAPSHOT
preparationGoals=clean install
project.rel.org.apache.karaf\:archetypes=4.3.4
project.dev.org.apache.karaf.features\:framework=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.services\:org.apache.karaf.services.interceptor=4.3.4
project.dev.org.apache.karaf.examples\:karaf-bundle-example-provider=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.jaas\:org.apache.karaf.jaas.jasypt=4.3.4
project.dev.org.apache.karaf.web\:org.apache.karaf.web.core=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-scheduler-example-features=4.3.4
project.rel.org.apache.karaf\:apache-karaf=4.3.4
project.dev.org.apache.karaf.scr\:scr=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-jms-example-features=4.3.4
project.scm.org.apache.karaf.examples\:karaf-redis-example-service.empty=true
project.dev.org.apache.karaf.examples\:karaf-soap-example-features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.deployer\:org.apache.karaf.deployer.spring=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.shell\:shell=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.archetypes\:karaf-kar-archetype=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.features\:org.apache.karaf.features.command=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.features\:standard=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-docker-example-app.empty=true
project.dev.org.apache.karaf.deployer\:deployer=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.kar\:org.apache.karaf.kar.core.empty=true
project.rel.org.apache.karaf.examples\:karaf-rest-example-api=4.3.4
project.rel.org.apache.karaf.webconsole\:webconsole=4.3.4
project.scm.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.gogo.empty=true
project.dev.org.apache.karaf.shell\:org.apache.karaf.shell.table=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.bundle\:org.apache.karaf.bundle.core.empty=true
project.dev.org.apache.karaf.examples\:karaf-blueprint-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.services\:org.apache.karaf.services.interceptor.impl=4.3.4
project.rel.org.apache.karaf.jaas\:org.apache.karaf.jaas.boot=4.3.4
project.rel.org.apache.karaf.examples\:karaf-scheduler-example=4.3.4
project.rel.org.apache.karaf.audit\:org.apache.karaf.audit.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-url-namespace-handler-example-features.empty=true
project.rel.org.apache.karaf.jaas\:jaas=4.3.4
project.rel.org.apache.karaf.examples\:karaf-rest-example-blueprint=4.3.4
project.rel.org.apache.karaf.examples\:karaf-blueprint-example-common=4.3.4
project.dev.org.apache.karaf.examples\:karaf-rest-example-client-http=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-mbean-example=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-ds=4.3.4
project.scm.org.apache.karaf.examples\:karaf-war-example-features.empty=true
project.rel.org.apache.karaf.examples\:karaf-camel-example=4.3.4
project.rel.org.apache.karaf.subsystem\:org.apache.karaf.subsystem.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-scheduler-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-bundle-example-common=4.3.4
project.dev.org.apache.karaf.system\:org.apache.karaf.system.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.bundle\:org.apache.karaf.bundle.springstate.empty=true
project.dev.org.apache.karaf.examples\:karaf-bundle-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.jaas\:org.apache.karaf.jaas.jasypt.empty=true
project.dev.org.apache.karaf.bundle\:org.apache.karaf.bundle.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-rest-example-client-http.empty=true
project.dev.org.apache.karaf\:karaf=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.shell\:org.apache.karaf.shell.commands=4.3.4
project.dev.org.apache.karaf.tooling\:org.apache.karaf.tools.utils=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.assemblies.features\:features.empty=true
project.rel.org.apache.karaf.examples\:karaf-jaas-example=4.3.4
project.rel.org.apache.karaf.tooling\:tooling=4.3.4
project.dev.org.apache.karaf.services\:services=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.jaas\:org.apache.karaf.jaas.spring-security-crypto=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:karaf.developerConnection=${scm.developerConnection}
project.dev.org.apache.karaf.features\:spring=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-camel-example-blueprint=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.features\:static=4.3.4
project.scm.org.apache.karaf.jaas\:org.apache.karaf.jaas.boot.empty=true
project.rel.org.apache.karaf.examples\:karaf-jpa-example-command=4.3.4
project.scm.org.apache.karaf.examples\:karaf-scr-example-api.empty=true
project.rel.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.console=4.3.4
project.dev.org.apache.karaf.jms\:org.apache.karaf.jms.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.jaas\:jaas=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.instance\:org.apache.karaf.instance.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:karaf.tag=HEAD
project.scm.org.apache.karaf.management\:org.apache.karaf.management.server.empty=true
project.dev.org.apache.karaf.examples\:karaf-websocket-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.deployer\:deployer=4.3.4
project.rel.org.apache.karaf.maven\:org.apache.karaf.maven.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-servlet-example-upload.empty=true
project.rel.org.apache.karaf.features\:spring=4.3.4
project.dev.org.apache.karaf.jdbc\:org.apache.karaf.jdbc.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf\:karaf-bom=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-scr-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-maven-example-run=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.features\:features.empty=true
project.scm.org.apache.karaf.examples\:karaf-docker-example-static-dist.empty=true
project.dev.org.apache.karaf.kar\:org.apache.karaf.kar.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.jaas.blueprint\:org.apache.karaf.jaas.blueprint.jasypt=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-rest-example-client-cxf.empty=true
project.rel.org.apache.karaf.bundle\:bundle=4.3.4
project.rel.org.apache.karaf.examples\:karaf-mbean-example-api=4.3.4
project.rel.org.apache.karaf.examples\:karaf-config-example=4.3.4
project.rel.org.apache.karaf.examples\:karaf-servlet-example-upload=4.3.4
project.dev.org.apache.karaf.features\:static=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example.empty=true
project.dev.org.apache.karaf.scheduler\:org.apache.karaf.scheduler.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.services\:org.apache.karaf.services.interceptor.impl.empty=true
project.dev.org.apache.karaf.examples\:karaf-branding-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-camel-example-java=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-scr-example-client=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-cdi-example-features=4.3.4
project.scm.org.apache.karaf.jaas\:org.apache.karaf.jaas.modules.empty=true
project.rel.org.apache.karaf.examples\:karaf-camel-example-features=4.3.4
project.dev.org.apache.karaf.wrapper\:org.apache.karaf.wrapper.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-hibernate=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.tooling\:tooling=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-command-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-docker-example-static-dist=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jaas-example-features=4.3.4
project.scm.org.apache.karaf.deployer\:org.apache.karaf.deployer.blueprint.empty=true
project.rel.org.apache.karaf.examples\:karaf-jpa-example=4.3.4
project.rel.org.apache.karaf.tooling\:org.apache.karaf.tools.utils=4.3.4
project.rel.org.apache.karaf.examples\:karaf-war-example-features=4.3.4
project.rel.org.apache.karaf.features\:org.apache.karaf.features.core=4.3.4
project.rel.org.apache.karaf.examples\:karaf-cdi-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-config-example-scr=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-command-example-provider.empty=true
project.dev.org.apache.karaf.specs\:org.apache.karaf.specs.java.xml.ws=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-soap-example-scr=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-command-example.empty=true
project.scm.org.apache.karaf.diagnostic\:org.apache.karaf.diagnostic.core.empty=true
project.dev.org.apache.karaf.specs\:specs=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.jaas.blueprint\:org.apache.karaf.jaas.blueprint.config=4.3.4
scm.tagNameFormat=@{project.artifactId}-@{project.version}
project.dev.org.apache.karaf.examples\:karaf-config-example-features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.assemblies.features\:features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.diagnostic\:org.apache.karaf.diagnostic.boot=4.3.4
project.dev.org.apache.karaf.features\:base=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-cdi-example-provider=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-openjpa=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:karaf-bom.empty=true
project.rel.org.apache.karaf.examples\:karaf-soap-example-blueprint=4.3.4
project.scm.org.apache.karaf.subsystem\:org.apache.karaf.subsystem.core.empty=true
project.scm.org.apache.karaf.examples\:karaf-itest-example.empty=true
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-openjpa.empty=true
project.scm.org.apache.karaf.shell\:org.apache.karaf.shell.ssh.empty=true
project.dev.org.apache.karaf.itests\:tests=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.diagnostic\:diagnostic.empty=true
project.scm.org.apache.karaf.docker\:org.apache.karaf.docker.core.empty=true
project.dev.org.apache.karaf.examples\:karaf-docker-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-rest-example-whiteboard.empty=true
project.dev.org.apache.karaf.examples\:karaf-bundle-example-client=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:org.apache.karaf.event.empty=true
project.scm.org.apache.karaf.examples\:karaf-rest-example-features.empty=true
project.scm.org.apache.karaf.services\:org.apache.karaf.services.staticcm.empty=true
project.dev.org.apache.karaf.examples\:karaf-docker-example-app=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.specs\:org.apache.karaf.specs.activator=4.3.4
project.dev.org.apache.karaf.examples\:karaf-cdi-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-mbean-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-rest-example-client-http=4.3.4
project.dev.org.apache.karaf.examples\:karaf-maven-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-http-resource-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-jms-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-mbean-example-simple=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-blueprint-example-common.empty=true
project.scm.org.apache.karaf.examples\:karaf-rest-example-client-jersey.empty=true
project.scm.org.apache.karaf.features\:specs.empty=true
project.dev.org.apache.karaf.examples\:karaf-bundle-example-common=4.3.5-SNAPSHOT
project.dev.org.apache.karaf\:apache-karaf=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.archetypes\:karaf-command-archetype.empty=true
project.scm.org.apache.karaf.examples\:karaf-servlet-example-scr.empty=true
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-openjpa=4.3.4
project.rel.org.apache.karaf.examples\:karaf-servlet-example=4.3.4
project.scm.org.apache.karaf.itests\:common.empty=true
project.scm.org.apache.karaf.examples\:karaf-blueprint-example.empty=true
project.dev.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.console=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.diagnostic\:org.apache.karaf.diagnostic.core=4.3.4
project.scm.org.apache.karaf.features\:org.apache.karaf.features.command.empty=true
project.scm.org.apache.karaf.features\:spring.empty=true
project.rel.org.apache.karaf.specs\:org.apache.karaf.specs.locator=4.3.4
project.dev.org.apache.karaf\:archetypes=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-bundle-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jaas-example-features.empty=true
project.dev.org.apache.karaf.jaas\:org.apache.karaf.jaas.boot=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.diagnostic\:diagnostic=4.3.4
project.rel.org.apache.karaf.deployer\:org.apache.karaf.deployer.blueprint=4.3.4
project.scm.org.apache.karaf.scheduler\:org.apache.karaf.scheduler.core.empty=true
project.scm.org.apache.karaf.examples\:karaf-http-resource-example-whiteboard.empty=true
project.dev.org.apache.karaf.services\:org.apache.karaf.services.interceptor=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-maven-example-run-bundle=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-docker-example-dynamic-dist=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jdbc-example-provider=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.archetypes\:karaf-blueprint-archetype.empty=true
project.dev.org.apache.karaf.examples\:karaf-rest-example-scr=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.docker\:org.apache.karaf.docker.core=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.maven\:maven-parent=4.3.4
project.rel.org.apache.karaf.features\:framework=4.3.4
project.dev.org.apache.karaf.examples\:karaf-config-example-managed=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-camel-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.deployer\:org.apache.karaf.deployer.features=4.3.4
project.scm.org.apache.karaf.examples\:karaf-command-example-command.empty=true
project.rel.org.apache.karaf.examples\:karaf-command-example-command=4.3.4
project.scm.org.apache.karaf.instance\:org.apache.karaf.instance.core.empty=true
project.rel.org.apache.karaf.assemblies.features\:features=4.3.4
project.dev.org.apache.karaf.services\:org.apache.karaf.services.interceptor.impl=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.shell\:org.apache.karaf.shell.console.empty=true
project.scm.org.apache.karaf.examples\:karaf-soap-example-features.empty=true
project.rel.org.apache.karaf.examples\:karaf-docker-example-app=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-api.empty=true
project.dev.org.apache.karaf.examples\:karaf-blueprint-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-openjpa=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.features\:features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-servlet-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.specs\:org.apache.karaf.specs.locator.empty=true
project.dev.org.apache.karaf.jaas.blueprint\:org.apache.karaf.jaas.blueprint.config=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:manual.empty=true
project.dev.org.apache.karaf.scr\:org.apache.karaf.scr.state=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jdbc-example-command.empty=true
project.rel.org.apache.karaf.examples\:karaf-http-resource-example-features=4.3.4
pushChanges=true
project.rel.org.apache.karaf.examples\:karaf-jaas-example-wab=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-scr-example-provider.empty=true
project.rel.org.apache.karaf.examples\:karaf-config-example-managed=4.3.4
project.scm.org.apache.karaf.examples\:karaf-command-example-features.empty=true
project.rel.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.http=4.3.4
project.rel.org.apache.karaf.features\:standard=4.3.4
project.rel.org.apache.karaf.tooling\:karaf-services-maven-plugin=4.3.4
project.rel.org.apache.karaf.examples\:karaf-blueprint-example-features=4.3.4
project.rel.org.apache.karaf.examples\:karaf-docker-example=4.3.4
project.rel.org.apache.karaf.archetypes\:karaf-feature-archetype=4.3.4
project.rel.org.apache.karaf.jaas.blueprint\:org.apache.karaf.jaas.blueprint.jasypt=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-hibernate=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-blueprint-example-provider=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-config-example.empty=true
project.scm.org.apache.karaf.features\:framework.empty=true
project.rel.org.apache.karaf.examples\:karaf-rest-example-client=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jaas-example-war=4.3.4
project.rel.org.apache.karaf\:org.apache.karaf.main=4.3.4
project.dev.org.apache.karaf.bundle\:bundle=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.tooling\:karaf-maven-plugin.empty=true
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-api=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-rest-example-client=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-servlet-example-registration=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-eclipselink.empty=true
project.rel.org.apache.karaf.config\:org.apache.karaf.config.core=4.3.4
project.rel.org.apache.karaf.examples\:karaf-log-appender-example=4.3.4
project.dev.org.apache.karaf.deployer\:org.apache.karaf.deployer.wrap=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.features\:org.apache.karaf.features.extension=4.3.4
project.dev.org.apache.karaf.examples\:karaf-config-example-managed-factory=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-redis-example-service=4.3.4
project.rel.org.apache.karaf.examples\:karaf-rest-example-features=4.3.4
project.rel.org.apache.karaf.examples\:karaf-rest-example-whiteboard=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-eclipselink=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:apache-karaf.empty=true
project.scm.org.apache.karaf\:apache-karaf-minimal.empty=true
project.rel.org.apache.karaf.examples\:karaf-redis-example-api=4.3.4
project.dev.org.apache.karaf.features\:specs=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.instance=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.features.empty=true
project.dev.org.apache.karaf.deployer\:org.apache.karaf.deployer.kar=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-maven-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-dump-example=4.3.4
project.rel.org.apache.karaf.examples\:karaf-cdi-example-consumer=4.3.4
project.scm.org.apache.karaf.examples\:karaf-config-example-listener.empty=true
project.rel.org.apache.karaf.examples\:karaf-config-example-listener=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jaas-example.empty=true
project.dev.org.apache.karaf.features\:spring-legacy=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.shell\:org.apache.karaf.shell.core.empty=true
project.dev.org.apache.karaf.examples\:karaf-redis-example-command=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.services\:services=4.3.4
project.dev.org.apache.karaf.examples\:karaf-soap-example-client=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.jaas\:org.apache.karaf.jaas.spring-security-crypto=4.3.4
project.rel.org.apache.karaf.examples\:karaf-command-example-features=4.3.4
project.scm.org.apache.karaf.examples\:karaf-soap-example-scr.empty=true
project.scm.org.apache.karaf.examples\:apache-karaf-examples.empty=true
scm.commentPrefix=[maven-release-plugin] 
project.rel.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.instance=4.3.4
project.scm.org.apache.karaf.tooling\:org.apache.karaf.tools.utils.empty=true
project.dev.org.apache.karaf.service\:org.apache.karaf.service.guard=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.deployer\:org.apache.karaf.deployer.spring.empty=true
project.rel.org.apache.karaf.examples\:karaf-command-example-provider=4.3.4
project.dev.org.apache.karaf.examples\:karaf-scheduler-example-runnable=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.diagnostic\:org.apache.karaf.diagnostic.boot.empty=true
project.rel.org.apache.karaf.examples\:karaf-blueprint-example-provider=4.3.4
project.scm.org.apache.karaf.examples\:karaf-bundle-example-client.empty=true
completedPhase=generate-release-poms
project.scm.org.apache.karaf.jaas.blueprint\:blueprint.empty=true
project.rel.org.apache.karaf.examples\:karaf-rest-example-client-cxf=4.3.4
project.scm.org.apache.karaf.examples\:karaf-log-appender-example.empty=true
project.scm.org.apache.karaf.services\:org.apache.karaf.services.interceptor.api.empty=true
project.dev.org.apache.karaf.examples\:karaf-servlet-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jms-example-command.empty=true
project.scm.org.apache.karaf.jaas.blueprint\:org.apache.karaf.jaas.blueprint.config.empty=true
project.scm.org.apache.karaf.archetypes\:karaf-assembly-archetype.empty=true
project.dev.org.apache.karaf.examples\:karaf-http-resource-example-whiteboard=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-cdi-example-features.empty=true
project.scm.org.apache.karaf.examples\:karaf-websocket-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-bundle-example=4.3.4
project.scm.org.apache.karaf.service\:service.empty=true
project.rel.org.apache.karaf.specs\:org.apache.karaf.specs.java.xml=4.3.4
project.scm.org.apache.karaf.specs\:specs.empty=true
project.rel.org.apache.karaf.examples\:karaf-url-namespace-handler-example=4.3.4
project.scm.org.apache.karaf.service\:org.apache.karaf.service.core.empty=true
project.rel.org.apache.karaf.examples\:karaf-config-example-static=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-hibernate=4.3.4
project.dev.org.apache.karaf\:org.apache.karaf.main=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-maven-example-run=4.3.4
project.scm.org.apache.karaf.bundle\:org.apache.karaf.bundle.blueprintstate.empty=true
project.scm.org.apache.karaf.examples\:karaf-redis-example-features.empty=true
project.dev.org.apache.karaf.archetypes\:karaf-blueprint-archetype=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-scheduler-example-runnable.empty=true
project.rel.org.apache.karaf.features\:base=4.3.4
project.scm.org.apache.karaf.system\:org.apache.karaf.system.core.empty=true
project.rel.org.apache.karaf.features\:enterprise=4.3.4
project.rel.org.apache.karaf.examples\:karaf-scheduler-example-runnable=4.3.4
project.rel.org.apache.karaf.examples\:karaf-soap-example-api=4.3.4
project.scm.org.apache.karaf.examples\:karaf-servlet-example-registration.empty=true
project.scm.org.apache.karaf.examples\:karaf-scr-example-features.empty=true
project.scm.org.apache.karaf.examples\:karaf-jaas-example-wab.empty=true
project.scm.org.apache.karaf\:karaf.connection=${scm.connection}
project.dev.org.apache.karaf.features\:org.apache.karaf.features.core=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.specs\:org.apache.karaf.specs.java.xml.ws=4.3.4
project.scm.org.apache.karaf.examples\:karaf-rest-example-scr.empty=true
project.scm.org.apache.karaf.features\:org.apache.karaf.features.core.empty=true
project.scm.org.apache.karaf.shell\:org.apache.karaf.shell.commands.empty=true
project.scm.org.apache.karaf.jaas\:jaas.empty=true
project.dev.org.apache.karaf.examples\:karaf-mbean-example-scr=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-maven-example-run-bundle.empty=true
project.dev.org.apache.karaf.examples\:karaf-scr-example-provider=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.archetypes\:karaf-assembly-archetype=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.specs\:org.apache.karaf.specs.java.xml=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-http-resource-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.specs\:org.apache.karaf.specs.java.xml.empty=true
exec.snapshotReleasePluginAllowed=false
project.rel.org.apache.karaf.management\:org.apache.karaf.management.server=4.3.4
project.scm.org.apache.karaf.deployer\:org.apache.karaf.deployer.kar.empty=true
project.dev.org.apache.karaf.jaas\:org.apache.karaf.jaas.modules=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.features\:enterprise.empty=true
project.dev.org.apache.karaf.diagnostic\:org.apache.karaf.diagnostic.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.maven\:org.apache.karaf.maven.core.empty=true
project.rel.org.apache.karaf.profile\:org.apache.karaf.profile.core=4.3.4
project.dev.org.apache.karaf.service\:service=4.3.5-SNAPSHOT
project.dev.org.apache.karaf\:manual=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.deployer\:org.apache.karaf.deployer.spring=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jaas-example-wab=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.scr\:org.apache.karaf.scr.management.empty=true
project.rel.org.apache.karaf.archetypes\:karaf-command-archetype=4.3.4
project.dev.org.apache.karaf.audit\:org.apache.karaf.audit.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.shell\:shell.empty=true
project.rel.org.apache.karaf\:manual=4.3.4
project.rel.org.apache.karaf.deployer\:org.apache.karaf.deployer.wrap=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jdbc-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.jaas\:org.apache.karaf.jaas.config=4.3.4
project.scm.org.apache.karaf.examples\:karaf-bundle-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-bundle-example-provider=4.3.4
project.rel.org.apache.karaf.examples\:karaf-http-resource-example-whiteboard=4.3.4
project.dev.org.apache.karaf.deployer\:org.apache.karaf.deployer.features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint.empty=true
project.scm.org.apache.karaf.examples\:karaf-bundle-example-common.empty=true
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-ds.empty=true
project.rel.org.apache.karaf.examples\:karaf-jdbc-example-provider=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jaas-example-war=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-maven-example-run-bundle=4.3.4
project.dev.org.apache.karaf.examples\:karaf-camel-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-camel-example-blueprint=4.3.4
project.scm.org.apache.karaf.examples\:karaf-log-appender-example-features.empty=true
project.rel.org.apache.karaf.examples\:karaf-deployer-example=4.3.4
project.scm.org.apache.karaf.examples\:karaf-camel-example-blueprint.empty=true
project.scm.org.apache.karaf\:org.apache.karaf.util.empty=true
project.dev.org.apache.karaf.examples\:karaf-dump-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-config-example-managed.empty=true
project.rel.org.apache.karaf.examples\:karaf-scr-example-features=4.3.4
project.scm.org.apache.karaf.examples\:karaf-camel-example-features.empty=true
project.rel.org.apache.karaf.specs\:specs=4.3.4
project.dev.org.apache.karaf.services\:org.apache.karaf.services.eventadmin=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-ds=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.archetypes\:karaf-bundle-archetype=4.3.4
project.scm.org.apache.karaf.examples\:karaf-servlet-example-features.empty=true
project.dev.org.apache.karaf.examples\:karaf-servlet-example-blueprint=4.3.5-SNAPSHOT
project.rel.org.apache.karaf\:apache-karaf-minimal=4.3.4
project.dev.org.apache.karaf.examples\:karaf-scheduler-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.maven\:maven-parent.empty=true
project.dev.org.apache.karaf.jaas.blueprint\:blueprint=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.shell\:org.apache.karaf.shell.console=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-rest-example-whiteboard=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.subsystem\:org.apache.karaf.subsystem.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-rest-example-blueprint=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-mbean-example-simple.empty=true
project.scm.org.apache.karaf.jaas\:org.apache.karaf.jaas.spring-security-crypto.empty=true
project.scm.org.apache.karaf.examples\:karaf-camel-example.empty=true
project.dev.org.apache.karaf.jaas\:org.apache.karaf.jaas.command=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.features\:features=4.3.4
project.scm.org.apache.karaf.examples\:karaf-camel-example-java.empty=true
project.dev.org.apache.karaf.diagnostic\:diagnostic=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-mbean-example-provider=4.3.4
project.rel.org.apache.karaf.shell\:shell=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jpa-example-command.empty=true
project.dev.org.apache.karaf.jaas\:org.apache.karaf.jaas.jasypt=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-rest-example-scr=4.3.4
project.rel.org.apache.karaf.examples\:karaf-servlet-example-registration=4.3.4
project.dev.org.apache.karaf.examples\:karaf-redis-example-features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.bundle\:org.apache.karaf.bundle.blueprintstate=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.system\:org.apache.karaf.system.core=4.3.4
project.rel.org.apache.karaf.service\:service=4.3.4
project.rel.org.apache.karaf.features\:spring-legacy=4.3.4
project.dev.org.apache.karaf\:org.apache.karaf.event=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.http=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.archetypes\:karaf-bundle-archetype.empty=true
project.rel.org.apache.karaf.bundle\:org.apache.karaf.bundle.blueprintstate=4.3.4
project.rel.org.apache.karaf.examples\:karaf-itest-example=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jdbc-example-command=4.3.4
project.rel.org.apache.karaf.examples\:karaf-cdi-example-api=4.3.4
project.rel.org.apache.karaf.examples\:apache-karaf-examples=4.3.4
scm.url=scm\:git\:https\://gitbox.apache.org/repos/asf/karaf.git
project.rel.org.apache.karaf.services\:org.apache.karaf.services.eventadmin=4.3.4
project.rel.org.apache.karaf.jndi\:org.apache.karaf.jndi.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-blueprint-example-provider.empty=true
project.dev.org.apache.karaf.examples\:karaf-jpa-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.scr\:org.apache.karaf.scr.management=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jaas-example-war.empty=true
project.scm.org.apache.karaf\:karaf.url=${scm.url}
project.scm.org.apache.karaf.examples\:karaf-servlet-example-annotation.empty=true
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-api=4.3.4
project.rel.org.apache.karaf.shell\:org.apache.karaf.shell.ssh=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jms-example.empty=true
project.scm.org.apache.karaf.obr\:org.apache.karaf.obr.core.empty=true
project.rel.org.apache.karaf.jaas\:org.apache.karaf.jaas.command=4.3.4
project.dev.org.apache.karaf.bundle\:org.apache.karaf.bundle.springstate=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-war-example=4.3.4
project.scm.org.apache.karaf.services\:org.apache.karaf.services.eventadmin.empty=true
project.scm.org.apache.karaf.examples\:karaf-rest-example-client.empty=true
project.scm.org.apache.karaf.examples\:karaf-cdi-example-provider.empty=true
project.rel.org.apache.karaf.tooling\:karaf-maven-plugin=4.3.4
project.scm.org.apache.karaf.examples\:karaf-scr-example-client.empty=true
project.rel.org.apache.karaf.examples\:karaf-mbean-example-blueprint=4.3.4
project.scm.org.apache.karaf.examples\:karaf-url-namespace-handler-example-core.empty=true
project.dev.org.apache.karaf.examples\:karaf-log-appender-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-soap-example=4.3.4
project.rel.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.features=4.3.4
project.scm.org.apache.karaf.examples\:karaf-config-example-features.empty=true
project.rel.org.apache.karaf.examples\:karaf-docker-example-dynamic-dist=4.3.4
project.dev.org.apache.karaf.examples\:karaf-scr-example-api=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-servlet-example-features=4.3.4
project.dev.org.apache.karaf.examples\:karaf-soap-example-api=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-cdi-example-provider=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-command-example-provider=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-redis-example-command.empty=true
project.scm.org.apache.karaf.deployer\:deployer.empty=true
project.dev.org.apache.karaf.examples\:karaf-jms-example-features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-config-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-command-example-features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-url-namespace-handler-example-core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.http\:org.apache.karaf.http.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jaas-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-log-appender-example-core.empty=true
project.rel.org.apache.karaf.bundle\:org.apache.karaf.bundle.core=4.3.4
project.rel.org.apache.karaf.examples\:karaf-bundle-example-client=4.3.4
project.dev.org.apache.karaf.management\:management=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-blueprint-example-client=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-mbean-example-scr=4.3.4
project.dev.org.apache.karaf.services\:org.apache.karaf.services.interceptor.api=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider.empty=true
project.scm.org.apache.karaf.features\:base.empty=true
project.dev.org.apache.karaf.shell\:org.apache.karaf.shell.commands=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-mbean-example-api.empty=true
project.scm.org.apache.karaf.jaas.blueprint\:org.apache.karaf.jaas.blueprint.jasypt.empty=true
project.dev.org.apache.karaf.examples\:karaf-rest-example-client-cxf=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.services\:org.apache.karaf.services.coordinator=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-soap-example-blueprint=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-deployer-example.empty=true
project.rel.org.apache.karaf.itests\:tests=4.3.4
project.scm.org.apache.karaf.management\:management.empty=true
project.scm.org.apache.karaf.examples\:karaf-servlet-example-blueprint.empty=true
project.scm.org.apache.karaf.jndi\:org.apache.karaf.jndi.core.empty=true
project.scm.org.apache.karaf.services\:services.empty=true
project.rel.org.apache.karaf.examples\:karaf-camel-example-java=4.3.4
project.dev.org.apache.karaf.maven\:org.apache.karaf.maven.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-redis-example-service=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-servlet-example-blueprint=4.3.4
project.rel.org.apache.karaf.examples\:karaf-maven-example=4.3.4
project.rel.org.apache.karaf.bundle\:org.apache.karaf.bundle.springstate=4.3.4
project.dev.org.apache.karaf.features\:org.apache.karaf.features.extension=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-config-example-scr=4.3.4
project.scm.org.apache.karaf.assemblies\:assemblies.empty=true
project.rel.org.apache.karaf.web\:org.apache.karaf.web.core=4.3.4
project.rel.org.apache.karaf.deployer\:org.apache.karaf.deployer.kar=4.3.4
project.rel.org.apache.karaf.examples\:karaf-url-namespace-handler-example-features=4.3.4
project.dev.org.apache.karaf.examples\:karaf-soap-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.jdbc\:org.apache.karaf.jdbc.core.empty=true
project.dev.org.apache.karaf.examples\:karaf-war-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.jaas\:org.apache.karaf.jaas.command.empty=true
project.rel.org.apache.karaf.itests\:common=4.3.4
project.dev.org.apache.karaf.examples\:karaf-cdi-example-features=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jdbc-example-api=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.services\:org.apache.karaf.services.staticcm=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.kar\:org.apache.karaf.kar.core=4.3.4
project.rel.org.apache.karaf.examples\:karaf-soap-example-client=4.3.4
project.scm.org.apache.karaf.examples\:karaf-mbean-example-blueprint.empty=true
project.dev.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-redis-example-api.empty=true
project.scm.org.apache.karaf.profile\:org.apache.karaf.profile.core.empty=true
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-openjpa.empty=true
project.dev.org.apache.karaf.examples\:karaf-servlet-example-upload=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-scr-example-client=4.3.4
project.scm.org.apache.karaf.examples\:karaf-command-example-api.empty=true
exec.additionalArguments=-Prelease,deploy,src
project.rel.org.apache.karaf.scheduler\:org.apache.karaf.scheduler.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-rest-example-blueprint.empty=true
project.rel.org.apache.karaf.itests\:itests=4.3.4
project.rel.org.apache.karaf.services\:org.apache.karaf.services.interceptor.api=4.3.4
project.dev.org.apache.karaf\:org.apache.karaf.client=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.webconsole\:webconsole=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.jms\:org.apache.karaf.jms.core=4.3.4
project.dev.org.apache.karaf.examples\:karaf-config-example-listener=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-blueprint-example-client.empty=true
project.rel.org.apache.karaf.examples\:karaf-soap-example-features=4.3.4
project.scm.org.apache.karaf.features\:spring-legacy.empty=true
project.rel.org.apache.karaf.examples\:karaf-blueprint-example=4.3.4
project.scm.org.apache.karaf.examples\:karaf-url-namespace-handler-example.empty=true
project.scm.org.apache.karaf.deployer\:org.apache.karaf.deployer.wrap.empty=true
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-openjpa=4.3.4
project.scm.org.apache.karaf.examples\:karaf-soap-example.empty=true
project.dev.org.apache.karaf.examples\:karaf-war-example-webapp=4.3.5-SNAPSHOT
project.rel.org.apache.karaf\:karaf-bom=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jaas-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-docker-example-static-dist=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-config-example-scr.empty=true
project.dev.org.apache.karaf.examples\:karaf-jms-example-command=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.scr\:scr.empty=true
project.scm.org.apache.karaf.examples\:karaf-rest-example.empty=true
project.scm.org.apache.karaf.examples\:karaf-war-example.empty=true
project.dev.org.apache.karaf.examples\:karaf-jms-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-mbean-example-features=4.3.4
project.dev.org.apache.karaf.examples\:karaf-url-namespace-handler-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-hibernate.empty=true
project.rel.org.apache.karaf.examples\:karaf-rest-example=4.3.4
project.rel.org.apache.karaf.examples\:karaf-websocket-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-http-resource-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-config-example-managed-factory=4.3.4
project.rel.org.apache.karaf.examples\:karaf-mbean-example-simple=4.3.4
project.dev.org.apache.karaf.examples\:karaf-rest-example-api=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-jdbc-example-api=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jms-example-command=4.3.4
project.rel.org.apache.karaf.examples\:karaf-servlet-example-scr=4.3.4
project.dev.org.apache.karaf.jndi\:org.apache.karaf.jndi.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.gogo=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.package\:org.apache.karaf.package.core.empty=true
project.scm.org.apache.karaf.examples\:karaf-redis-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-http-resource-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-config-example-blueprint=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-war-example-webapp=4.3.4
project.scm.org.apache.karaf.features\:org.apache.karaf.features.extension.empty=true
project.scm.org.apache.karaf.bundle\:bundle.empty=true
project.scm.org.apache.karaf.examples\:karaf-mbean-example-scr.empty=true
project.dev.org.apache.karaf.examples\:karaf-command-example-api=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.tooling\:karaf-services-maven-plugin=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-http-resource-example-features.empty=true
project.dev.org.apache.karaf.examples\:karaf-redis-example-api=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-bundle-example-features.empty=true
project.dev.org.apache.karaf.config\:org.apache.karaf.config.core=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.service\:org.apache.karaf.service.guard=4.3.4
project.scm.org.apache.karaf.itests\:tests.empty=true
project.rel.org.apache.karaf.obr\:org.apache.karaf.obr.core=4.3.4
project.scm.org.apache.karaf.itests\:itests.empty=true
project.rel.org.apache.karaf\:org.apache.karaf.event=4.3.4
project.dev.org.apache.karaf.obr\:org.apache.karaf.obr.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-rest-example-api.empty=true
project.rel.org.apache.karaf.scr\:scr=4.3.4
project.dev.org.apache.karaf.archetypes\:karaf-feature-archetype=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-command-example-api=4.3.4
project.rel.org.apache.karaf.services\:org.apache.karaf.services.coordinator=4.3.4
project.scm.org.apache.karaf.tooling\:tooling.empty=true
project.rel.org.apache.karaf.examples\:karaf-rest-example-client-jersey=4.3.4
project.scm.org.apache.karaf.wrapper\:org.apache.karaf.wrapper.core.empty=true
project.scm.org.apache.karaf.examples\:karaf-docker-example-dynamic-dist.empty=true
project.rel.org.apache.karaf.wrapper\:org.apache.karaf.wrapper.core=4.3.4
project.dev.org.apache.karaf.assemblies\:assemblies=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-blueprint-example-common=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-dump-example.empty=true
project.rel.org.apache.karaf.examples\:karaf-jdbc-example-features=4.3.4
project.scm.org.apache.karaf.jaas\:org.apache.karaf.jaas.config.empty=true
project.scm.org.apache.karaf.examples\:karaf-mbean-example-provider.empty=true
project.rel.org.apache.karaf.examples\:karaf-jdbc-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jaas-example-app=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-command-example-command=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.jms\:org.apache.karaf.jms.core.empty=true
project.dev.org.apache.karaf.examples\:karaf-mbean-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-eclipselink=4.3.4
project.rel.org.apache.karaf.service\:org.apache.karaf.service.core=4.3.4
project.dev.org.apache.karaf.examples\:karaf-url-namespace-handler-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.specs\:org.apache.karaf.specs.activator=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider=4.3.4
project.rel.org.apache.karaf.examples\:karaf-redis-example-command=4.3.4
project.dev.org.apache.karaf.examples\:karaf-redis-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.tooling\:karaf-services-maven-plugin.empty=true
project.dev.org.apache.karaf\:org.apache.karaf.util=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-log-appender-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.jaas.blueprint\:blueprint=4.3.4
project.dev.org.apache.karaf\:apache-karaf-minimal=4.3.5-SNAPSHOT
project.scm.org.apache.karaf\:org.apache.karaf.client.empty=true
project.scm.org.apache.karaf.specs\:org.apache.karaf.specs.activator.empty=true
project.rel.org.apache.karaf.examples\:karaf-branding-example=4.3.4
project.dev.org.apache.karaf.deployer\:org.apache.karaf.deployer.blueprint=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.assemblies\:assemblies=4.3.4
project.rel.org.apache.karaf.examples\:karaf-command-example=4.3.4
project.dev.org.apache.karaf.examples\:karaf-mbean-example-api=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.http.empty=true
project.dev.org.apache.karaf.examples\:karaf-servlet-example-annotation=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.services\:org.apache.karaf.services.staticcm=4.3.4
project.rel.org.apache.karaf.features\:specs=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example-command=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-cdi-example.empty=true
project.dev.org.apache.karaf.examples\:karaf-rest-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.instance\:org.apache.karaf.instance.core=4.3.4
project.dev.org.apache.karaf.examples\:karaf-scr-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-scheduler-example-features=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.services\:org.apache.karaf.services.coordinator.empty=true
project.dev.org.apache.karaf.scr\:org.apache.karaf.scr.management=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-soap-example-client.empty=true
project.rel.org.apache.karaf.examples\:karaf-soap-example-scr=4.3.4
project.scm.org.apache.karaf.examples\:karaf-blueprint-example-features.empty=true
project.rel.org.apache.karaf.features\:org.apache.karaf.features.command=4.3.4
project.rel.org.apache.karaf.examples\:karaf-blueprint-example-client=4.3.4
project.dev.org.apache.karaf.examples\:karaf-cdi-example-consumer=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jdbc-example-provider.empty=true
project.rel.org.apache.karaf.examples\:karaf-config-example-features=4.3.4
project.dev.org.apache.karaf.management\:org.apache.karaf.management.server=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-url-namespace-handler-example-core=4.3.4
project.dev.org.apache.karaf.examples\:karaf-itest-example=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.archetypes\:karaf-blueprint-archetype=4.3.4
project.dev.org.apache.karaf.specs\:org.apache.karaf.specs.locator=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-jdbc-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-docker-example.empty=true
project.dev.org.apache.karaf.log\:org.apache.karaf.log.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.audit\:org.apache.karaf.audit.core.empty=true
project.rel.org.apache.karaf.shell\:org.apache.karaf.shell.table=4.3.4
project.dev.org.apache.karaf.examples\:karaf-mbean-example=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-bundle-example-provider.empty=true
project.dev.org.apache.karaf.service\:org.apache.karaf.service.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jdbc-example-features.empty=true
project.dev.org.apache.karaf.package\:org.apache.karaf.package.core=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.archetypes\:karaf-command-archetype=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.itests\:common=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-hibernate.empty=true
project.scm.org.apache.karaf.config\:org.apache.karaf.config.core.empty=true
project.rel.org.apache.karaf.docker\:org.apache.karaf.docker.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-branding-example.empty=true
project.scm.org.apache.karaf.examples\:karaf-soap-example-api.empty=true
project.scm.org.apache.karaf.examples\:karaf-jpa-example-features.empty=true
project.rel.org.apache.karaf.examples\:karaf-scr-example-api=4.3.4
project.dev.org.apache.karaf.diagnostic\:org.apache.karaf.diagnostic.boot=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.archetypes\:karaf-feature-archetype.empty=true
project.rel.org.apache.karaf\:org.apache.karaf.util=4.3.4
project.rel.org.apache.karaf.jaas\:org.apache.karaf.jaas.modules=4.3.4
project.scm.org.apache.karaf.webconsole\:org.apache.karaf.webconsole.instance.empty=true
project.scm.org.apache.karaf.features\:standard.empty=true
project.dev.org.apache.karaf.itests\:itests=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-rest-example-features=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.examples\:karaf-scr-example-provider=4.3.4
project.scm.org.apache.karaf.web\:org.apache.karaf.web.core.empty=true
project.dev.org.apache.karaf.examples\:karaf-deployer-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.examples\:karaf-war-example=4.3.5-SNAPSHOT
project.dev.org.apache.karaf.jaas\:org.apache.karaf.jaas.config=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.shell\:org.apache.karaf.shell.console=4.3.4
project.dev.org.apache.karaf.examples\:karaf-servlet-example-scr=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-mbean-example-features.empty=true
remoteTagging=true
project.dev.org.apache.karaf.examples\:karaf-rest-example-client-jersey=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-config-example-managed-factory.empty=true
project.rel.org.apache.karaf\:karaf=4.3.4
project.rel.org.apache.karaf.examples\:karaf-jpa-example-provider-blueprint-hibernate=4.3.4
project.scm.org.apache.karaf.examples\:karaf-scr-example.empty=true
project.rel.org.apache.karaf.archetypes\:karaf-assembly-archetype=4.3.4
project.rel.org.apache.karaf.archetypes\:karaf-kar-archetype=4.3.4
project.rel.org.apache.karaf.package\:org.apache.karaf.package.core=4.3.4
project.rel.org.apache.karaf.examples\:karaf-bundle-example-features=4.3.4
project.rel.org.apache.karaf.scr\:org.apache.karaf.scr.state=4.3.4
project.scm.org.apache.karaf.examples\:karaf-maven-example-run.empty=true
project.scm.org.apache.karaf.services\:org.apache.karaf.services.interceptor.empty=true
project.scm.org.apache.karaf.examples\:karaf-jms-example-features.empty=true
project.dev.org.apache.karaf.tooling\:karaf-maven-plugin=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.webconsole\:webconsole.empty=true
project.dev.org.apache.karaf.shell\:org.apache.karaf.shell.core=4.3.5-SNAPSHOT
project.scm.org.apache.karaf.examples\:karaf-servlet-example.empty=true
project.rel.org.apache.karaf.http\:org.apache.karaf.http.core=4.3.4
project.dev.org.apache.karaf.examples\:karaf-jpa-example-provider-ds-eclipselink=4.3.5-SNAPSHOT
project.rel.org.apache.karaf.log\:org.apache.karaf.log.core=4.3.4
project.scm.org.apache.karaf.service\:org.apache.karaf.service.guard.empty=true
project.rel.org.apache.karaf\:org.apache.karaf.client=4.3.4
project.rel.org.apache.karaf.jdbc\:org.apache.karaf.jdbc.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jdbc-example.empty=true
project.rel.org.apache.karaf.shell\:org.apache.karaf.shell.core=4.3.4
project.scm.org.apache.karaf.examples\:karaf-jdbc-example-api.empty=true
